#container {
    display: flex;
    margin: 100px 0 0 50px;
    background-color: white !important;
    flex-direction: row;
    flex-wrap: wrap;
    flex-basis: 700px;
    height: 700px;
    flex-shrink: 0;
    order: 2;
    border: 1px solid black;
    box-sizing: border-box;
}

.item {
    transition: .75s;
}

#controls {
    border: 1;
    margin: 100px 50px 0 0;
    flex-basis: 300px;
    flex-shrink: 0;
    position: relative;
}



#bigcontainer {
    display: flex;
    justify-content: center;
    height: 100vh;
    width: 100vw;
    min-height: 700px;
    min-width: 1000px;
}

#minidesign {
    position: absolute;
    right: 0;
    top: 0;
    height: 84px;
    width: 84px;
    display: flex;
    flex-wrap: wrap;
}

.miniitem {
    transition: .75s;
}


.biganimate {
    animation-name: biglanding;
    animation-duration: 2s;
}

@keyframes biglanding {
    0% {

    }

    20% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1.0);
    }
}

mark {
    display: inline-block;
    line-height: 0em;
    padding-bottom: 0.2em;
    background-color: #00FF00
  }

.notMousedOver {

}

.mousedOver {
}

body {
    font-family: 'IBM Plex Mono', monospace;
    font-weight: 400;
}

button {
    font-family: 'IBM Plex Mono', monospace;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 8px;
    padding: 10px;
    background-color: white;
    border: 2px solid black;
    -webkit-appearance: none;
    width: 100%;
    margin: 5px 0 5px 0;
}

.rgbsliderbox {
    margin: 10px 0 0 0;
    display: grid;
    grid-template-columns: 20% 80%;
    grid-template-rows: 25px 25px 25px;
}

.gridsliderbox {
    margin: 10px 0 0 0;
    display: grid;
    grid-template-columns: 20% 80%;
    grid-template-rows: 25px;
}

label {
    font-weight: 200;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}

.slider {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 10px;
    background: rgb(225, 225, 225);
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
  }

  .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 10px; 
    height: 10px; 
    background: #00ff00; 
    cursor: pointer; 
  }
  
  .slider::-moz-range-thumb {
    width: 10px; 
    height: 10px;
    background: #00ff00;
    cursor: pointer; 
  }

p {
    text-align: left;
    font-size: 15px;
}

h3 {
    font-family: 'IBM Plex Mono', monospace;
    font-weight: 200;
    text-align: left;
    margin: 10px 0 10px 0;
}

h1 {
    font-family: 'IBM Plex Mono', monospace;
    font-weight: 400;
    text-align: left;
    margin: 0 0 20px 0;
}

a:link {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

a:visited {
    color: rgb(0, 0, 0);
    text-decoration: none;
  }

a:hover {
    color: rgb(0, 255, 0);
}
  